{% extends 'baseNavBar.html' %}

{% load static %}


{% block title %}
    Search Book
{% endblock title %}

{% block page%}


<div class="searchbook">

        <div class="container-fluid">
    
            <br></br>
            <h1 class="row justify-content-center align-items-center text-center textTitle">Search Book</h1>
    
            <div class="row justify-content-center align-items-center text-center row1">
              <fieldset>
                  <input id="searchBox" class="searchForm" placeholder="Title">
                    <br>
                  <button id="button" name="button">Search</button>
                  </form>
              </fieldset>
            </div>

            <br>

            
            <!-- <div class="row ustify-content-center align-items-center text-center row2"> -->
              
              <div id="searchResult" class="d-flex flex-wrap cont justify-content-center">

              </div>

            <!-- </div> -->
    
            <br></br>
    
    
        </div>
</div>
    

{% endblock page%}